@ Pjotr ; eID software en kaartlezer installeren

Kom binnen en praat hier gezellig met mede Mint-gebruikers over alles en nog wat
Philippe

@ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Philippe » Do 06 Sep 2018, 11:58

beste Pjotr ,

de eID software en kaartlezer aan de de praat krijgen na een " schone " installatie gaat , voor mij althans , nog steeds met behoorlijk wat vloeken en sakkeren gepaard

hoe ik er telkens weer na een uurtje leerling tovenaar geknoei toch in slaag ga ik hier niet uit de doeken doen

hoe dit nog steeds mogelijk is , na alle versies doorlopen te hebben , van 17.0 tot 19 V2 , is simpel ...

op je https://sites.google.com/site/computertip/Home vind ik hier , tenzij ik er over heb gekeken , geen installatie tip ...

foei Pjotr : wanneer ga je hier eens serieus werk van maken :o)
Gebruikersavatar
Pjotr
Held
Held
Berichten: 537
Lid geworden op: Zo 03 Jan 2016, 15:44

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Pjotr » Do 06 Sep 2018, 13:00

Heb zelf geen eID, want ben geen Belg.... :)
Tip: doe deze 10 dingen direct na installatie van Linux Mint 19
Houd je Linux Mint gezond: vermijd deze 10 fatale vergissingen
Twitter: Linuxtip
Alles is te kraken, niets is geheel veilig, zorg dus voor zoveel mogelijk niets. (Ramana)
Philippe

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Philippe » Do 06 Sep 2018, 13:33

Heb zelf geen eID, want ben geen Belg.... :)
spijtig : want naast mijn mailprogramma is dit het allerbelangrijkste wat op mijn persoonlijke computers staat
best grappig : want heb altijd gedacht dat Nederland op computergebied mijlen vooruit lag op Vlaanderen ;o)
mocht je ooit eens tijd en goesting hebben om dit van naderbij te willen bekijken ...
dan ik kan je verzekeren dat dit door de grote meerderheid van Vlamingen sterk geapprecieerd zou worden !
Gebruikersavatar
Jane
Nieuweling
Nieuweling
Berichten: 13
Lid geworden op: Do 09 Aug 2018, 10:47
Locatie: België

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Jane » Do 06 Sep 2018, 16:31

1 / Firefox > add-ons > eID Belgié installeren

2 / Download de eID software, en installeren
https://eid.belgium.be/nl/linux-eid-sof ... nstallatie

3 / Synaptic Pakketbeheer > zoeken naar eid-viewer en of eid-mw installeren
Afbeelding
Lenovo Thinkcentre M70 , Intel Core2Duo E5300  , 4GB Ram , 160 HDD ,Intel Corporation 4 Series Chipset Integrated Graphics Controller

Mint 19 Cinnamon ( 64 )
mutse
Senior
Senior
Berichten: 184
Lid geworden op: Wo 31 Mei 2017, 12:47

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor mutse » Do 06 Sep 2018, 17:12

@ Forum,

Alain Baudrez heeft op zijn blog ( https://baudrez.be/eid-installeren-onde ... nstalleren ), de werkwijze voor het installeren van eID Belgium beschreven.
Of die beschrijving/uitleg nog geldt voor de nieuwste Ubuntu-versie én ook voor de nieuwste LinuxMint-versie, weet ik niet. Ik heb hem daarnet, via mail, daarover de vraag gesteld.
Van zodra ik daarop antwoord krijg zal ik dit hier berichten. Even geduld A.U.B. .

Vervolgens werd dit hier ook al eens aangehaald/besproken / medegedeeld : viewtopic.php?f=33&t=3453&p=18431&hilit=eid#p18431

Groet,
mutse.
Laptop HP G62 - LinuxMint 19 Xfce -64bit -
Gebruikersavatar
Mentha
Junior
Junior
Berichten: 73
Lid geworden op: Wo 24 Jan 2018, 08:24

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Mentha » Do 06 Sep 2018, 17:35

Pjotr kan aan dit probleem niets doen. Ik heb mijn e-ID wel werkend gehad onder Mint 18.3 maar nu onder 19 lukt dat niet. Ondanks dat ik de laatste nieuwe eid_archive_2018.3_all.deb heb gedownload van de Vlaamse verheid en ondanks installatie van dit bestand werkt de Add on in de FireFox dan toch niet en geeft die een melding dat laatste nieuwe eID software ontbreekt. Daarnaast worden de drivers voor mijn eID kaartlezer niet geïnstalleerd waardoor het sowieso onmogelijk is deze te gebruiken. Phillipe het had je gesierd om je workaround hier uit de doeken te doen voor de Vlamingen onder ons die ook met dit probleem kampen.
Geniet van het leven want het duurt maar heel even!
Machine: HP Pavilion Desktop PC 570-p5xx; System; Host: R-Daneel-Olivaw; Kernel: 4.15.0-36-generic x86_64; CPU: AMD A8-9600 RADEON R7 10 COMPUTE CORES 4C+6G (-MCP-); Distro: Linux Mint 19 Tara
Philippe

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Philippe » Do 06 Sep 2018, 18:32

Phillipe het had je gesierd om je workaround hier uit de doeken te doen voor de Vlamingen onder ons die ook met dit probleem kampen.[/quote]

sorry , mijn werkwijze valt onder natte vinger werk ... trouwens de reden waarom ik dit onderwerp aansnij ten behoeve van wie met dit probleem strubbelt

nu , ik ben geen techneut , maar probeer eens , na de software van vadertje staat gedownload te hebben volgende tussenstap ;

terminal : sudo apt-get update dan sudo apt-get upgrade tenslotte sudo apt-get dist-upgrade

voor zover ik mij herinner .... verschijnt dan eID viewer in pakketbeheer ... synaptic ... aanvinken en installeren

wat de kaartlezer betreft :
terminal :
pcsc_scan ( installeren )
vervolgens :
sudo apt-get install pcscd
sudo apt-get install libccid
sudo apt-get install opensc
sudo apt-get install openct

computer heropstarten

voor zover ik mij herinner ... en met dank mij overal te corrigeren waar nodig mocht ik hier flauwe kul verkocht hebben
Gebruikersavatar
Mentha
Junior
Junior
Berichten: 73
Lid geworden op: Wo 24 Jan 2018, 08:24

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Mentha » Do 06 Sep 2018, 20:12

Phillipe we zijn allemaal mensen toch? En wat je opmerkingen betreft over een mogelijke work around....Heel erg bedankt want dankzij die werkt bij mij de eID kaartlezer weer!
Geniet van het leven want het duurt maar heel even!
Machine: HP Pavilion Desktop PC 570-p5xx; System; Host: R-Daneel-Olivaw; Kernel: 4.15.0-36-generic x86_64; CPU: AMD A8-9600 RADEON R7 10 COMPUTE CORES 4C+6G (-MCP-); Distro: Linux Mint 19 Tara
Philippe

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Philippe » Do 06 Sep 2018, 22:10

Phillipe we zijn allemaal mensen toch? En wat je opmerkingen betreft over een mogelijke work around....Heel erg bedankt want dankzij die werkt bij mij de eID kaartlezer weer!
mooi ! , maar het blijft desalniettemin nodig dat iemand met verstand van zaken hier eens een werkwijze zou uitschrijven voor het installeren van deze software en van de card reader

met alle respect voor Alain Baudrez , maar dit artikel is denk ik hopeloos verouderd

tegenwoordig ( heb het over Mint 19 ) hoef je zelf voor de card reader bvb geen drivers te installeren , deze worden volgens mij automatisch binnengehaald

kan zijn dat ik het persoonlijk veel te ver ga zoeken door het feit dat ik niet goed weet met wat ik bezig ben ( zeker wat het sudo*en betreft )

de melding van Firefox als wat de laatste nieuwe eID software ontbreekt los je ( voor zover ik mij herinner ) op door het sudo commando sudo apt-get update

enz .. enz ...

hoog tijd dus dat er iemand uit de community opduikt met een begrijpelijker en verstandiger verhaal dan het mijne :o)

met andere woorden .... ... zo installeer je eID software en de bijhorende card reader onder LInux Mint 19 ( op ze'n Pjotr's uigelegd )
Philippe

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor Philippe » Vr 07 Sep 2018, 14:38

[quote="het had je gesierd om je work around hier uit de doeken te doen voor de Vlamingen onder ons die ook met dit probleem kampen.[/quote]

heb inmiddels alles verwijderd en ben terug van nul gestart , hoe ik te werk gegaan ben vindt je ( jullie ) terug onder het nieuw onderwerp :

viewtopic.php?f=7&t=3960

uiteraard vatbaar voor opmerkingen / verbetering ...

junior ( wou dat dit waar was ... een 40-tal jaar minder zou al genoeg zijn ) Philippe ;)
mutse
Senior
Senior
Berichten: 184
Lid geworden op: Wo 31 Mei 2017, 12:47

Re: @ Pjotr ; eID software en kaartlezer installeren

Berichtdoor mutse » Zo 09 Sep 2018, 18:26

@ Forum,

geduld is een schone deugd ... zoals beloofd ...bericht ik dat, Alain Baudrez een work-arround / stappenplan uitgeschreven heeft om de eID, en alle aanhankelijkheden, in LinuxMint 19 te kunnen installeren:

lees en pas toe: https://baudrez.be/mint-19-eid-2018-ins ... n-firefox/

Succes.
Groet,
mutse.
Laptop HP G62 - LinuxMint 19 Xfce -64bit -

Terug naar “Het Mint café”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 0 gasten